<Databases>
  <Database>
    <Tables>
	  <Table Name="T_STORAGE_RESPONSIBLE_PERSON_LINK" Schema="STOR">
        <Columns>
          <Column Name="StorageResponsiblePersonLinkID" Type="guid" IsNullable="0" />
          <Column Name="Storage" Type="guid" IsNullable="0" />
          <Column Name="Post" Type="guid" IsNullable="0" />
          <Column Name="DateBegin" Type="date" IsNullable="0" />
          <Column Name="DateEnd" Type="date" IsNullable="1" />
        </Columns>
        <PrimaryKey Name="PK_T_STORAGE_RESPONSIBLE_PERSON_LINK" Clustered="1">
          <Column Name="StorageResponsiblePersonLinkID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_STORAGE_T_STORAGE_RESPONSIBLE_PERSON_LINK_Storage" Column="Storage" Table="T_STORAGE" TableSchema="STOR" TableColumn="StorageID" CascadeDelete="0" CascadeUpdate="0" />
          <ForeignKey Name="FK_T_POST_T_STORAGE_RESPONSIBLE_PERSON_LINK_Post" Column="Post" Table="T_POST" TableSchema="STOR" TableColumn="PostID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>